/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1040px) {
	.container {width: 98%;}
	.inner-featured {padding-top:120px;padding-bottom: 120px;}
	.inner-featured-title .page-title {font-size: 65px;}
	.dropdown-menu {left:auto;right:0;}
	.navbar-default .navbar-nav > li > a {margin-left: 30px;}
	.home-content-bg .vc_custom_heading.font-normal {font-size: 30px !important;}
	.home-content-bg  .vc_column-inner.vc_custom_1471964640295, .home-content-bg  .vc_column-inner.vc_custom_1471964670892, .home-content-bg  .vc_column-inner.vc_custom_1471964683123 {background-size:100% auto !important;padding-top: 80px !important;}
	.cta-med h2 {font-size: 24px;}
	#front-page > .vc_row > .wpb_column.vc_column_container.vc_col-sm-12 {width: 98%;}
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 991px) {
	.container {width: 98%;}
	.inner-featured {padding-top:100px;padding-bottom: 100px;}
	.inner-featured-title .page-title {font-size: 60px;}
	.dropdown-menu {left:auto;right:0;}
	.navbar-default .navbar-nav > li > a {margin-left: 20px;}
	.home-content-bg .vc_custom_heading.font-normal {font-size: 28px !important;}
	.home-content-bg  .vc_column-inner.vc_custom_1471964640295, .home-content-bg  .vc_column-inner.vc_custom_1471964670892, .home-content-bg  .vc_column-inner.vc_custom_1471964683123 {background-size:100% auto !important;padding-top: 80px !important;}
	.cta-med h2 {font-size: 22px;}
	.site-header .navbar-header {float: none;width: 100%;display: block;text-align: center;}
	.site-header .navbar-brand {float:none;display: inline-block;text-align: center;padding-bottom: 10px;}
	#menu-primary.navbar-nav {width: 100%;text-align: center;margin-top: 0;float:none;}
	#menu-primary.navbar-nav li {float:none;display: inline-block;padding-bottom: 0;}
	#menu-primary.navbar-nav li .dropdown-menu li {display: block;}

	#main .home-top-row {padding-top: 150px !important;padding-bottom: 150px !important;}
	.cta-large h1 {font-size: 28px;}
	.cta-small h3 {font-size: 18px;}
	#main .vc_row.home-content-bg {padding-top: 40px !important;}
	.rounded-bg.smaller-circle {padding-left: 30px !important;padding-right: 30px !important;}
	#main .vc_custom_1471946133731 {padding-top:90px !important;padding-bottom: 90px !important;}
	#main .gform_wrapper .gf_step {padding-left:20px;padding-right: 20px;}
	#main #gform_wrapper_1.gform_wrapper .gf_step {padding-left:8px;padding-right: 8px;}
	#front-page > .vc_row > .wpb_column.vc_column_container.vc_col-sm-12 {width: 98%;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.container {width: 98%;}
	.site-header .navbar-brand {float:left;}
	.site-header .navbar-default .navbar-toggle {
	    margin-right:0;background: #73cec2;padding:15px 12px;border:none;border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;
	}
	#menu-primary.navbar-nav {float:none;}
	#main .home-top-row {padding-top: 100px !important;padding-bottom: 100px !important;}
	#main .cta-section {text-align: center;}
	.cta-large h1 {font-size: 26px;text-align: center !important;}
	.cta-med h2 {text-align: center !important;}
	.cta-small h3 {font-size: 18px;text-align: center !important;}
	#main .cta-section .vc_btn3-container.vc_btn3-right {text-align: center;}
	.home-content-bg .vc_column-inner.vc_custom_1471964640295, .home-content-bg .vc_column-inner.vc_custom_1471964670892, .home-content-bg .vc_column-inner.vc_custom_1471964683123 {
		max-width: 270px;margin-left: auto;margin-right: auto;
	}
	.home-content-bg .vc_column-inner.vc_custom_1471964640295 .wpb_text_column, .home-content-bg .vc_column-inner.vc_custom_1471964670892 .wpb_text_column, .home-content-bg .vc_column-inner.vc_custom_1471964683123 .wpb_text_column {
		margin-bottom:0;
	}
	.rounded-bg.color-white.vc_col-has-fill {width: 260px;margin-left: auto;margin-right: auto;}
	.site-footer #footer-sidebar .footer-menu-wrapper {display: none;}
	.site-footer #footer-sidebar .footer-widget-wrapper {text-align: center;}
	.socials li {display: inline-block;float: none;}
	.site-footer .footer-info .site-copyright {text-align: center;float: none;}
	.site-footer .footer-info .site-info {text-align: center;float: none;}
	#menu-primary.navbar-nav li {display: block;}
	.navbar-default .navbar-nav > li > a {margin-left: 0;}
	.navbar-default .navbar-nav > li > a .caret {background:url(images/submenu-arrow.png) no-repeat center center #73CEC2;border:none;position:absolute;right:0;height: 20px;width: 20px;float: right;margin-top: -2px;}
	.navbar-default .navbar-nav > li > a .caret.caret-active {background-image:url(images/submenu-arrow-active.png);}
	#menu-primary.navbar-nav {margin-left: 0;margin-right: 0}
	.inner-featured-title .page-title {font-size: 50px;}
	#main .gform_wrapper .gf_step {float: none;width: 100% !important;padding-top: 10px;padding-bottom: 10px;}
	#main #gform_wrapper_1.gform_wrapper .gf_step {float: none;width: 100% !important;padding-top: 10px;padding-bottom: 10px;}
	#main .gform_wrapper .gf_page_steps {height: auto;}
	.site-header .navbar-collapse {max-height: none;}
	.dropdown-menu {position: relative;top:0;box-shadow: none;border:none;background:#f0f0f0;width: 100%;}
	.vc_row.howitworks-row .wpb_column.vc_col-sm-3 {width: 50%;float: left;}
	#menu-primary.navbar-nav li .dropdown-menu li a {padding-top: 5px;padding-bottom: 5px;}
	.inner-featured {padding-top: 70px;padding-bottom: 70px}
	.inner-featured-title .page-title {font-size: 40px;}
	#main .gform_wrapper .gform_body {padding-top: 20px;}
	#main .gform_wrapper .gform_page_fields {width: 100%;margin-bottom: 20px;}
	#main #gform_wrapper_1.gform_wrapper .gform_body {padding-top: 20px;}
	#main #gform_wrapper_1.gform_wrapper .gform_page_fields {width: 100%;margin-bottom: 20px;}
	#main .gform_wrapper .left_label div.ginput_complex, #main .gform_wrapper .right_label div.ginput_complex {width: 100%;}
	#front-page > .vc_row > .wpb_column.vc_column_container.vc_col-sm-12 {width: 98%;}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	h1 {font-size: 36px;}
	h2 {font-size: 26px;}
	.inner-featured {padding-top: 50px;padding-bottom: 50px}
	.inner-featured-title .page-title {font-size: 32px;}
	#main .home-top-row {padding-top: 70px !important;padding-bottom: 70px !important;}
	.vc_row.howitworks-row .wpb_column.vc_col-sm-3 {width: 100%;float: none;}
	#main .gform_wrapper .gform_page_footer .button {font-size: 16px;padding:8px 20px;}
	#main #gform_wrapper_1.gform_wrapper .gform_page_footer .button {font-size: 16px;padding:8px 20px;}
	#main .vc_custom_1471876778491 {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}
	#main .vc_custom_1472141038744 {padding-left: 30px !important;padding-right: 30px !important;}
}
@media (max-width: 414px) {
	.site-header .navbar-brand {max-width: 200px;}
	#main .gform_wrapper .left_label li.field_sublabel_below .gfield_label {display: block;float:none;width: 100%;}
	#main .gform_wrapper .gform_page_fields .ginput_container input, #main .gform_wrapper .gform_page_fields .ginput_container textarea {width: 100%;}
	#main #gform_wrapper_1.gform_wrapper .gform_page_fields .ginput_container input, #main #gform_wrapper_1.gform_wrapper .gform_page_fields .ginput_container textarea {width: 100%;}
	#main .gform_wrapper .left_label .gfield_description, #main .gform_wrapper .left_label .instruction, #main .gform_wrapper .right_label .gfield_description, #main .gform_wrapper .right_label .instruction {margin-left: 0;width: 100%;}

}